@font-face
{
   font-family: 'Century Gothic';
   src: url('CenturyGothic.eot');
   src: url('CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('CenturyGothic.svg#CenturyGothic') format('svg'),
        url('CenturyGothic.ttf') format('truetype'),
        url('CenturyGothic.woff') format('woff');
}
a
{
   color: #1E90FF;
   text-decoration: none;
}
a:visited
{
   color: #1E90FF;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #4169E1;
   text-decoration: underline;
}
a.style1
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:active
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style1:hover
{
   color: #87CEEB;
   text-decoration: underline;
}
a.style2
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style2:visited
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style2:active
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style2:hover
{
   color: #87CEEB;
   text-decoration: none;
}
h1
{
   font-weight: normal;
   font-size: 35px;
   font-style: normal;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: Open Sans;
   font-weight: 300;
}
h2
{
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: Open Sans;
   font-weight: 300;
}
h3
{
   font-weight: normal;
   font-size: 24px;
   font-style: normal;
   text-decoration: none;
   color: #696969;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: Open Sans;
   font-weight: 600;
}
h4
{
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: Open Sans;
   font-weight: 400;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #5A5A5A;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
   font-family: Open Sans;
   font-weight: 800;
}
.Paragraph
{
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   display: inline;
   font-family: Open Sans;
   font-weight: 300;
}
.Quote
{
   font-weight: normal;
   font-size: 16px;
   font-style: italic;
   text-decoration: none;
   color: #808080;
   background-color: transparent;
   margin: 0px 0px 0px 25px;
   padding: 0px 0px 0px 10px;
   display: inline;
   font-family: Open Sans;
   font-weight: 300;
   border-left: solid 4px;
}
.Header-Text
{
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   display: inline;
   font-family: Open Sans;
   font-weight: 300;
}
